Subject: Ticket Assigned - Can not Proceed with My Requests
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 08:18:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Can not Proceed with My Requests Dears,

I am facing this issue since last week. On the website or the app, the items as shown below are available, once I add them to the basket and try to do the payment, I got an error message that says "no stock".

P.s: This scenario is repeated with any item I try to buy. Kindly advise.

Best Regads,

Error:

Best Regards,
--

Mobile : +966565969703

----------------------------------------------------------------------------------------

" The more you know, the more you realize you know nothing " ... Socrates

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262200